#pragma once


// CSysSetting 对话框

class CSysSetting : public CDialogEx
{
	DECLARE_DYNAMIC(CSysSetting)

public:
	CSysSetting(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CSysSetting();

// 对话框数据
	enum { IDD = IDD_SYSSETTING };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持
	virtual BOOL OnInitDialog();

	DECLARE_MESSAGE_MAP()
public:
	CString m_host_master;
	int m_recon_server;
	CString m_host_slave;
	int m_recon_db;
	int m_reader_lost;
	int m_card_lost;
	int m_timing_interval;
	double m_coor_error;
	double m_ranging_error;
	double m_move_error;
	double m_sampling_interval;
	BOOL m_use_filter;

	afx_msg void OnBnClickedOk();
	double m_db_z_offset;
};
